Mobile Tools
Search
K

Upgrade from v1.x.x.

v2 of the plugin is not compatible with older v1 versions.
The following steps need to be made to upgrade the plugin:
Completely delete the old folders from GleyPlugins folder: About, Ads, AllPlatformsSave, Common, CrossPromo, DailyRewards, EasyIAP, GameServices, JumpyCompleteGame, Localization, Notifications, RateGame.
Folders to delete
Last modified 1mo ago